
Foreman - Feature #19327

New Host without hostgroup should have default pxe_loader as 'PXELinux (BIOS)'

04/20/2017 08:10 AM - Swapnil Abnave

Status: New   

Priority: Low   

Assignee: Swapnil Abnave   

Category: Host creation   

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 04/20/2017 08:40 AM - Lukas Zapletal

- Priority changed from Normal to Low

Thanks, it is mainly for backward compatiblity. Foreman users are used to create new hosts without any flag to boot via PXELinux (BIOS). This was

not implemented.

#2 - 06/15/2017 09:48 AM - Swapnil Abnave

- Target version changed from 177 to 1.17.0-RC1

#3 - 09/13/2017 01:58 AM - Swapnil Abnave

- Target version changed from 1.17.0-RC1 to 1.15.6

#4 - 10/25/2017 09:30 AM - Swapnil Abnave

- Target version changed from 1.15.6 to 230

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

http://www.tcpdf.org

